heartBg
@charset "utf-8";

/*----------------------------------------------------------
 opening
----------------------------------------------------------*/
body { display:none; }

.opening-show { position:fixed; width:100%; }

#opening { width:100%; height:100vh; background:url(../img/top/bg_opening.jpg) no-repeat top center / cover; display:flex; align-items:center; justify-content:center; flex-direction:column; text-align:center; position:fixed; top:0; left:0; z-index:15;}
#opening p { opacity:0; animation: fadeInUp .7s cubic-bezier(0.445, 0.050, 0.550, 0.950) .5s forwards;}
#opening p:first-child { max-width:358px; width:24%; margin:5% 0 0; }
#opening p:nth-child(2){ /*max-width:299px; width:18%;*/ margin:1.5% 0 0; color:#4c4c4c; font-size:24px; }

#opening p:first-child img { width:100%; vertical-align:bottom; }
/*#opening p:nth-child(2) img { width:100%; vertical-align:bottom; }
#opening p:nth-child(3) { color:#4c4c4c; font-size:24px; }*/

	@media all and (-ms-high-contrast: none){ /* IE10 over */
	  #opening p:nth-child(2){ }
	}


	#opening p:nth-child(2) { animation-delay: .8s;}
	/*#opening p:nth-child(3) { animation-delay: 1.6s;}*/

	@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){
		#opening { background-size:400% auto; }
		#opening p:first-child img, #opening p:nth-child(2) { position:relative; top:-150px; }
	}

	@media only screen and (max-width:767px) {
		#opening { padding:0 10% }
		#opening p:first-child { width:70%; margin:0; }

		#opening p:nth-child(2) { margin: 5% 0 0;color: #4c4c4c; font-size: 20px; }

		/*#opening p:nth-child(2){ width:80%; }
		#opening p:nth-child(3) { font-size:3vw; }*/
	}
@keyframes fadeInUp {
	0% {opacity: 0; transform:translateY(30px);}
	100% {opacity: 1; transform:translateY(0);}
}

/*----------------------------------------------------------
 TOP style
----------------------------------------------------------*/
#top #main #rightMenu { transform: translateX(100%); }
	#top.bodyScroll #main #rightMenu { transform: translateX(0); }

/* slider */

#slider { position:relative; margin-top:77px; left:77px; z-index:1; height:100%; width:100%; }
#slider .slide_panel a { /*width:100%; height:100%; display:block; background-repeat:no-repeat; background-position:top center; background-size:cover;*/ }

#slider .slick-list { height:800px; }

	/*#slider .panel_message .panel_inner { margin-left:0%; }
	#slider .panel_properties .panel_inner { padding:15% 0 35%; }*/

	#slider .slide_panel { background-repeat:no-repeat; background-position:top center; background-size:cover; height:800px; }
	#slider.slick-initialized .slick-slide { vertical-align:top; }

	#slider .panel_inner { padding:0; margin-top:270px; }
		#slider .panel_properties .panel_inner { margin-top:150px; }
		#slider .panel_message .panel_inner {  margin-left: 0; }

	/*#slider .panel_company a { background-image:url(../img/top/img_slide01.jpg); }
	#slider .panel_seminar a { background-image:url(../img/top/img_slide02.jpg); }
	#slider .panel_message a { background-image:url(../img/top/img_slide03.jpg); }
	#slider .panel_properties a { background-image:url(../img/top/img_slide04.jpg); }*/

	.panel_company img { max-width:318px; }
	.panel_seminar img { max-width:294px; }
	.panel_message img { max-width:320px; margin:0 auto;}
	.panel_properties img { max-width:388px; }


	.slide_panel .title .block { font-weight:bold; font-size:30px; }
	.slide_panel .lead { font-size:20px; }
		.slide_panel.panel_message .lead { font-size:40px; font-weight:bold; text-align:center; }

	.bottomText { margin-top:10px; display:flex; justify-content:flex-start; align-items:center; color:#515151; font-size:18px; text-align:center; font-family:'Ropa Sans', sans-serif; letter-spacing:0.01em; }
	.bottomText::before { content: ""; display:block; height:2px; width:55px; margin-right:20px; background-color:#515151; }
 	.bottomText.center { justify-content:center; }
	.bottomText.white { color:#fff; }
	.bottomText.white::before { background-color:#fff; }
		.panel_message .title, .panel_message .lead, .panel_message .bottomText { position: relative;left: -77px; }

#main h3 { color:#43a8c7; font-size:24px; text-align:left; position:relative; padding:0 0 0 70px; }
#main h3::before { content:attr(data-en) ""; font-size:18px; text-align:center; font-family:'Ropa Sans', sans-serif; display:block; letter-spacing:0.01em; color:#43a8c7; text-align:left; transition:0.3s; }
#main h3::after { content:""; position:absolute; bottom:18px; left:0; width:55px; height:2px; background:#43a8c7; }

	#main .properties h3 { color:#cdb402; }
	#main .properties h3::before { color:#cdb402; }
	#main .properties h3::after { background:#cdb402; }

.info_slider_wrap { padding-top:60px; }
.info_slider_wrap .title { display:flex; justify-content:space-between; margin-left:2.9%; width:calc(100% - 220px); position:relative; padding-bottom:10px; }
.info_slider_wrap .title a { position:absolute; right:0; bottom:12px; font-size:16px; }
.info_slider_wrap.news .title a { color:#43a8c7; }

	.info_slider_wrap.properties .title a { color:#cdb402; }

.info_slider_wrap .panel { /*max-height:550px; min-height:300px;*/ border-right:1px solid #e6e2e7; border-top:1px solid #e6e2e7; border-bottom:1px solid #e6e2e7; /*padding:10%;*/ width:100%; transition:0.3s; }
.info_slider_wrap .panel .row { display:flex; justify-content:space-between; margin-bottom:10px; margin-top:30px; }
.info_slider_wrap .panel .row .date { font-size:16px; }
.info_slider_wrap .panel .row span { font-size:13px; }
.info_slider_wrap.news .panel:hover { background:rgba(67,168,199,0.5); }
.info_slider_wrap.properties .panel:hover { background:rgba(205,180,2,0.5); }

.info_slider_wrap .slide_panel .imgWrap { width:100%; height:auto; padding:50% 0; border-radius:50%;  transition: .3s; background-position:top center; background-repeat:no-repeat; background-size:cover; }
.info_slider_wrap .slide_panel:hover .imgWrap { transform:scale(1.05, 1.05); }

/*.info_slider_wrap .slide_panel .imgWrap img { border-radius:50%; width:50%; height:50%; }
.info_slider_wrap .slide_panel .imgWrap { width:250px; height:250px; margin:0 auto 20px; border-radius:50%; overflow:hidden; position:relative; z-index:1; }
.info_slider_wrap .slide_panel .imgWrap img { width:100%; height:100%; transition: .3s ease-in-put; -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; position:relative; z-index:0; }
.info_slider_wrap .slide_panel:hover .imgWrap img { transform:scale(1.1, 1.1); }*/

.categoryBtn { margin:0 2.9%; padding:70px 0 80px; }
.categoryBtn li a { padding:80px 0 5% 60px; min-height:350px; max-height:350px; display:block; border:20px solid #fff; transition:0.3s; position:relative; }
.categoryBtn li.heartBg a { min-height: calc(100vw * 253 / 1000); }
.categoryBtn .half_btn { width:49%; }
.categoryBtn .half_btn a { padding:10% 60px 10% 0; min-height:200px; max-height:240px; }
.categoryBtn li::before { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

.categoryBtn .col_inner { font-size:10px; }
.categoryBtn .col_inner span { font-size:28px; padding-right:10px; display:inline-block; position:relative; top:5px; transition:0.3s; }
.companyBg { background:url(../img/common/img_logo.svg) no-repeat 14% center / 150px auto; }


	_:-ms-fullscreen, :root .companyBg { background:url(../img/common/img_logo.svg) no-repeat 0 center / 35% auto; }

/*
.seminarBg { background:url(../img/top/bg_seminar_bnr.jpg) no-repeat top left / cover; margin:2% 0; }
*/
.seminarBg { background:url(../img/top/bg_sdgs_bnr.jpg) no-repeat top left / cover; margin:2% 0; }
/*
.heartBg { background:url(../img/top/willraise2023.jpg)  no-repeat 0 / 100%;  margin:2% 0; background-color: #fff; }
*/

.heartBg { background:url(../img/top/wb-2025092628.jpg)  no-repeat 0 / 100%;  margin:2% 0; background-color: #fff; }

.serviceBg { background:url(../img/top/bg_service_bnr.jpg) no-repeat top left / cover; }
.recruitBg { background:url(../img/top/bg_recruit_bnr.jpg) no-repeat top left / cover; }

.seminarBg a { background:rgba(255,255,255,0.2); text-shadow:1px 1px 1px #fff; }


.athleteBg { background:url(../img/ashlete/top-athlete-br.png) no-repeat top left / cover; margin:2% 0; }
.athleteBg a { background:rgba(255,255,255,0.2); text-shadow:1px 1px 1px #fff; }

.categoryBtn li:hover .col_inner .txtBox span { padding-left:0px; padding-right:50px; }
.categoryBtn li:hover .col_inner .txtBox span:before { width:4.5em; top:auto; bottom:0; }

/*
.categoryBtn .half_btn .col_inner { position:relative; transition:0.3s; }
.categoryBtn .half_btn .col_inner:after { position:absolute; bottom:0; right:0; content:''; width:4em; height:1px; background:#fff; transform:scale(0, 1); transform-origin:center top; transition:transform .3s; }
.categoryBtn .half_btn .col_inner:hover:after { transform:scale(1, 1); }*/


.companyBg .col_inner { margin:0 0 0 25%; display:inline-block;  }
.seminarBg .col_inner { display:inline-block; }
.athleteBg .col_inner { display:inline-block; }
.col_inner .txtBox { border-top:1px dotted #333; padding:10px 50px 0 0; margin:5px 0 0; font-size:16px; }
.col_inner .txtBox span { font-size:13px; position:relative; display:block; padding-left:50px; margin-top:5px; }
.col_inner .txtBox span:before { content:""; position:absolute; top:10px; left:0; width:40px; height:1px; background:#333; }

.lowerMenu.pt_0 { display:none; }




	@media only screen and (min-width:1200px) {
		#slider.slick-initialized .slick-slide { max-height:800px; }
		/* .info_slider_wrap .panel { max-height:100%!important; min-height:auto!important; height: auto!important; } */
	}

	@media only screen and (min-width:768px) {
		.info_slider_wrap .panel { min-height:400px; }
	}

	@media only screen and (max-width:1100px) {
		.categoryBtn { margin:0 2.9%; padding:35px 0 40px; }
		.categoryBtn .half_btn { width:100%; margin-bottom:20px; }
		.categoryBtn .half_btn a { padding:9% 30px 10% 0; min-height:auto; max-height:auto; }
		.companyBg { background: url(../img/top/bg_company_bnr.png) no-repeat 12% center / 15% auto; }
		.col_inner .txtBox br.onlyPc { display:none; }
	}

	@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){
		.seminarBg { background:url(../img/top/bg_seminar_bnr.jpg) no-repeat top center / cover; }
		.seminarBg .col_inner .txtBox { text-shadow:1px 1px 1px #fff; }
		.athleteBg { background:url(../img/ashlete/top-athlete-br.png) no-repeat top center / cover; }
		.athleteBg .col_inner .txtBox { text-shadow:1px 1px 1px #fff; }

}

	@media only screen and (max-width:1024px) {
		#slider { left:50px; }

		#slider .slick-list { height:600px; }
		#slider .slide_panel { height:600px; }

		#slider .panel_inner { margin-top:200px; }
		.panel_message .title, .panel_message .lead, .panel_message .bottomText { left:-50px; }

		/*#slider .panel_properties .panel_inner { padding:10% 0 40%; }*/
		.slide_panel .title .block { font-size:20px; }
		.slide_panel .lead { font-size:15px; }
		.slide_panel.panel_message .lead { font-size:30px; }
		.bottomText { font-size:14px; }


	}

	@media only screen and (max-width:767px) {
		#slider { margin-top:60px; left:0px; }
		/*#slider .slide_panel a { background-position:top left; }*/

		#slider .slick-list { height:400px; }
		#slider .slide_panel { height:400px; }

		#slider .panel_inner { margin-top:100px; }
		#slider .panel_properties .panel_inner { margin-top:50px; }
		#slider .panel_message .panel_inner { padding:5%; }

		#slider .panel_properties .info_slider { /*border-bottom:1px solid #e6e2e7; border-bottom: 1px solid red;*/ }
		.info_slider_wrap .panel { min-height:250px!important; }
		.info_slider_wrap.properties { /*border-bottom:1px solid #e6e2e7;*/ }

		/*#slider .panel_message .panel_inner { padding-right:5%; padding-left:5%; }
		#slider .panel_properties .panel_inner { padding:10% 5% 40%; }
		#slider .panel_properties .panel_inner p.lead { color:#000; text-shadow:1px 1px 0 #fff; }*/

		#slider .slide_panel.panel_properties { background-size:auto 140%; }

		.panel_company img { max-width:41%; }
		.panel_seminar img { max-width:38%; }
		.panel_message img { max-width:41%; }
		.panel_properties img { max-width:50%; }

		.slide_panel .lead { width: 85%; }

		.slide_panel .title .block { font-size:16px; }
		.slide_panel.panel_message .lead { width: auto; }

		.slide_panel.panel_message .lead { font-size:20px; }
		.bottomText { font-size:12px; }
		.bottomText::before { width:25px; margin-right:10px; }

		.panel_message .title, .panel_message .lead, .panel_message .bottomText { left: 0; }

		#main h3 { font-size:20px; padding:0 0 0 35px; }
		#main h3::before { font-size:12px; }
		#main h3::after { bottom:14px;left:-14px; width:40px; }

		.info_slider_wrap { padding-top:30px; }
		.info_slider_wrap .title {  margin-left: 2.9%; width: calc(100% - 110px);  padding-bottom: 10px; }
		.info_slider_wrap .title a { font-size:13px; }


		.categoryBtn li a { border:5px solid #fff; padding: 10px 0 27% 20px; min-height:auto; max-height:auto; }
		.companyBg { background:url(../img/top/bg_company_bnr.png) no-repeat 90% 85% / 18% auto; }
		/*.seminarBg { background: url(../img/top/bg_seminar_bnr.jpg) no-repeat bottom center / 100% auto; }*/
		.seminarBg { background: url(../img/top/bg_seminar_bnr_sp.jpg) no-repeat bottom center / 100% auto; margin:20px 0; }

    	.companyBg .col_inner { margin:0; }

		.col_inner .txtBox { font-size: 14px; padding:10px 10px 0 0; }

	}

	@media only screen and (max-width:450px) {
		.info_slider_wrap .panel .row { flex-wrap:wrap; }
		.panel .row span  { width:100%; line-height:1; }
	}